<?xml version="1.0" encoding="UTF-8"?>
<ObsCollection xmlns="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS" xmlns:gml="http://www.opengis.net/gml" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS/CAAMLv5_BulletinEAWS.xsd">
  <observations>
    <Bulletin gml:id="RID791RGR1">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-04-05T16:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID791RGR1">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-04-05T22:00:00+00:00</beginPosition>
          <endPosition>2021-04-06T22:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_1800Hi"/>
              <mainValue>2</mainValue>
            </DangerRating>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_1800Lo"/>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <comment>near to and distant from ridges, behind protruberances, thin and small snowdrifts</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Some fresh snow and storm-strength NW winds</avActivityHighlights>
          <avActivityComment>Avalanche danger above 1800 m is MODERATE, below that altitude danger is LOW. Fresh snowdrift patches or small slabs can often be triggered behind protruberances near to and distant from ridgelines (N-E-S aspects) in steep terrain be minimum additional loading. Also in gullies and bowls in all aspects, snowdrifts are accumulating. The frequency of danger zones increases with ascending altitude.&#13;
In sunny phases, small loose-snow slides are possible in extremely steep terrain.</avActivityComment>
          <snowpackStructureComment>On Monday night as the result of a cold front (temperatures plummeting) 5-15 cm of fresh snow and snowdrifts will be deposited atop a well settled old snowpack. With ascending altitude, bonding to the base deteriorates.</snowpackStructureComment>
          <wxSynopsisComment>On Tuesday, the peaks will still be shrouded in clouds, only occasional sunshine is expected. In the morning, snow showers will be isolated, in the afternoon somewhat more frequent but will bring only minor amounts of snow (5 cm). A strong-to-stormy NW wind will be blowing. At 2000 m: -11 degrees; at 3000 m: -19 degrees.</wxSynopsisComment>
          <tendencyComment>On Wednesday the frequency of avalanche prone locations and the depths of drifts will increase.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-05-18"/>
      <locRef xlink:href="AT-05-17"/>
      <locRef xlink:href="AT-05-16"/>
      <locRef xlink:href="AT-05-15"/>
      <locRef xlink:href="AT-05-14"/>
      <locRef xlink:href="AT-05-13"/>
      <locRef xlink:href="AT-05-12"/>
      <locRef xlink:href="AT-05-11"/>
      <locRef xlink:href="AT-05-10"/>
      <locRef xlink:href="AT-05-09"/>
      <locRef xlink:href="AT-05-08"/>
      <locRef xlink:href="AT-05-07"/>
      <locRef xlink:href="AT-05-06"/>
      <locRef xlink:href="AT-05-05"/>
      <locRef xlink:href="AT-05-04"/>
      <locRef xlink:href="AT-05-03"/>
      <locRef xlink:href="AT-05-02"/>
    </Bulletin>
    <Bulletin gml:id="RID791RGR2">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-04-05T16:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID791RGR2">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-04-05T22:00:00+00:00</beginPosition>
          <endPosition>2021-04-06T22:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <comment>isolated avalanche prone locations</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Favourable situation but very windy</avActivityHighlights>
          <avActivityComment>Avalanche danger is LOW. There are hardly any danger zones. In extremely steep terrain, snowdrift patches can release and cause a fall.</avActivityComment>
          <snowpackStructureComment>Well settled snowpack with a small amount of fresh snow / snowdrifts, mostly well bonded with the base.</snowpackStructureComment>
          <wxSynopsisComment>Strong, cold NW winds, adequate visibility, occasional bright intervals. At 2000 m: -12 degrees.</wxSynopsisComment>
          <tendencyComment>Little change.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-05-01"/>
    </Bulletin>
    <Bulletin gml:id="RID791RGR3">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-04-05T16:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID791RGR3">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-04-05T22:00:00+00:00</beginPosition>
          <endPosition>2021-04-06T22:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <comment>isolated avalanche prone locations</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Favourable situation but very windy</avActivityHighlights>
          <avActivityComment>Avalanche danger is LOW. There are hardly any danger zones. In extremely steep terrain, snowdrift patches can release and cause a fall.</avActivityComment>
          <snowpackStructureComment>Well settled snowpack with a small amount of fresh snow / snowdrifts, mostly well bonded with the base.</snowpackStructureComment>
          <wxSynopsisComment>On Tuesday, the peaks will still be shrouded in clouds, only occasional sunshine is expected. In the morning, snow showers will be isolated, in the afternoon somewhat more frequent but will bring only minor amounts of snow (5 cm). A strong-to-stormy NW wind will be blowing. At 1500 m: -8 degrees.</wxSynopsisComment>
          <tendencyComment>With further snowfall and wind on Wednesday, increasing avalanche danger.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-05-21"/>
      <locRef xlink:href="AT-05-20"/>
      <locRef xlink:href="AT-05-19"/>
    </Bulletin>
  </observations>
</ObsCollection>
